Pārlūkot izejas kodu

Update qt readme to indicate Qt is now the primary GUI.

tags/v0.15.1
Matt Corallo pirms 10 gadiem
vecāks
revīzija
f891cc9415
1 mainītis faili ar 3 papildinājumiem un 3 dzēšanām
  1. 3
    3
      doc/readme-qt.rst

+ 3
- 3
doc/readme-qt.rst Parādīt failu

@@ -1,5 +1,5 @@
Bitcoin-qt: Qt4 based GUI replacement for Bitcoin
=================================================
Bitcoin-qt: Qt4 GUI for Bitcoin
===============================

Features
========
@@ -150,7 +150,7 @@ Berkely DB version warning

A warning for people using the *static binary* version of Bitcoin on a Linux/UNIX-ish system (tl;dr: **Berkely DB databases are not forward compatible**).

The static binary version of Bitcoin is linked against libdb4.7 or libdb4.8 (see also `this Debian issue`_).
The static binary version of Bitcoin is linked against libdb4.8 (see also `this Debian issue`_).

Now the nasty thing is that databases from 5.X are not compatible with 4.X.


Notiek ielāde…
Atcelt
Saglabāt